CVE-2017-6435

Priority
Low
Description
The parse_string_node function in bplist.c in libimobiledevice libplist
1.12 allows local users to cause a denial of service (memory corruption)
via a crafted plist file.
References
Bugs
Package
Upstream:released (1.12+git+1+e37ca00-0.2)
Ubuntu 17.10 (Artful Aardvark):not-affected (1.12+git+1+e37ca00-0.2)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 17.04 (Zesty Zapus):needed
Patches:
Upstream:https://github.com/libimobiledevice/libplist/commit/fbd8494d5e4e46bf2e90cb6116903e404374fb56
More Information

Updated: 2017-08-11 23:26:06 UTC (commit 13081)